@charset "UTF-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image: url(../images/Brick_background.jpg);
	background-repeat: repeat-x;
}
.MenuRegular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;
}
.MenuBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B77639;
	font-weight: bold;
}
.Captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.Facebook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.Copyrights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.Facebook {color: #666666; font-size: 13px;}
.HebrewEnglish {
	font-size: 14px;
	color: #666666;
}
#container {
	width: 1220px;
	height: 1220px;
}
MenuBoldHe {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
